PDA

View Full Version : Question Arduino to Android



brian25
10-29-2013, 08:27 AM
how to changed the current version of a project. i downloaded some samples of android program and it is built with 2.2
i'm changing it with 4.0+ but i get error. this one is only working with 2.2 below import android.app.TabActivity;

how can modify it so i can use it properly with higher version of android. tnx

jwatte
10-29-2013, 06:36 PM
You should ask on an Android development forum, such as: http://developer.android.com/support.html

A (http://developer.android.com/support.html)lso, the documentation for the TabActivity class suggests what to do: http://developer.android.com/reference/android/app/TabActivity.html

(http://developer.android.com/reference/android/app/TabActivity.html)